#body {
 border-top:8px solid #0F2A55 ;
}


.PGToneTab {
 border-left : 1px solid #3D752C;
 border-right : 1px solid #3D752C;
 border-bottom : 1px solid #3D752C;
}

.PGTone {
 color:white !important;
background: #3D752C;
}


.activeSec {
 background : #3D752C !important;
}
























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
